## r-cran-rgenoud 5.7

=== DESCRIPTION ===
Package: rgenoud
Version: 5.7-12.4
Date: 2015-07-19
Title: R Version of GENetic Optimization Using Derivatives
Author: Walter R. Mebane, Jr. <wmebane@umich.edu>,
 Jasjeet Singh Sekhon <sekhon@berkeley.edu> 
Maintainer: Jasjeet Singh Sekhon <sekhon@berkeley.edu>
Description: A genetic algorithm plus derivative optimizer.
Depends: R (>= 2.15), utils
Suggests: parallel
License: GPL-3
URL: http://sekhon.berkeley.edu/rgenoud/
NeedsCompilation: yes
Packaged: 2015-07-20 00:50:19 UTC; jas
Repository: CRAN
Date/Publication: 2015-07-20 09:24:29
