## r-cran-rgenoud 5.7-12.4

=== debian/changelog ===
r-cran-rgenoud (5.7-12.4-1) unstable; urgency=medium

  * Initial release (closes: #879180)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 09:20:43 +0200
