=== debian/control ===
Source: r-cran-rgenoud
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-rgenoud.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-rgenoud.git
Homepage: https://cran.r-project.org/package=rgenoud

Package: r-cran-rgenoud
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R Version of GENetic Optimization Using Derivatives
 This GNU R package provides a genetic algorithm plus derivative optimizer.
