=== debian/tests/control ===
Tests: vignette
Depends: @
Restrictions: allow-stderr

Tests: run-unit-test
Depends: @,
Restrictions: allow-stderr
