## r-cran-rgenoud 5.8

=== DESCRIPTION ===
Package: rgenoud
Version: 5.8-3.0
Date: 2019-01-22
Title: R Version of GENetic Optimization Using Derivatives
Author: Walter R. Mebane, Jr. <wmebane@umich.edu>,
 Jasjeet Singh Sekhon <sekhon@berkeley.edu> 
Maintainer: Jasjeet Singh Sekhon <sekhon@berkeley.edu>
Description: A genetic algorithm plus derivative optimizer.
Depends: R (>= 2.15), utils
Suggests: testthat
License: GPL-3
URL: http://sekhon.berkeley.edu/rgenoud/
NeedsCompilation: yes
Packaged: 2019-01-23 03:33:15 UTC; sekhon
Repository: CRAN
Date/Publication: 2019-01-24 22:40:02 UTC
