## r-cran-rgenoud 5.8-2.0

=== debian/changelog ===
r-cran-rgenoud (5.8-2.0-2build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:27:07 +0000

r-cran-rgenoud (5.8-2.0-2) unstable; urgency=medium

  * Team upload
  * Add test Depends: r-cran-testthat

 -- Graham Inggs <ginggs@debian.org>  Mon, 07 May 2018 11:27:54 +0000

r-cran-rgenoud (5.8-2.0-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 09:09:13 +0200

r-cran-rgenoud (5.8-1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sun, 11 Mar 2018 18:27:50 +0100
