=== debian/control ===
Source: r-cran-rgenoud
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgenoud
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgenoud.git
Homepage: https://cran.r-project.org/package=rgenoud

Package: r-cran-rgenoud
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R Version of GENetic Optimization Using Derivatives
 This GNU R package provides a genetic algorithm plus derivative optimizer.
