## r-cran-rgenoud 5.8-3.0

=== debian/changelog ===
r-cran-rgenoud (5.8-3.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:53 +0100

r-cran-rgenoud (5.8-3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jan 2019 11:33:41 +0100
