=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rgenoud_([-\d.]*)\.tar\.gz
