## r-cran-rgenoud 5.9

=== DESCRIPTION ===
Package: rgenoud
Version: 5.9-0.10
Date: 2023-12-13
Title: R Version of GENetic Optimization Using Derivatives
Authors@R: c(
    person("Walter", "R. Mebane, Jr", role = "aut", email = "wmebane@umich.edu"),
    person("Jasjeet", "Singh Sekhon", role = c("aut","cre"), email = "jas.sekhon@yale.edu"),
    person("Theo", "Saarinen", role = "aut", email = "theo_s@berkeley.edu")
    )
Maintainer: Jasjeet Singh Sekhon <jas.sekhon@yale.edu>
Description: A genetic algorithm plus derivative optimizer.
Depends: R (>= 2.15), utils
Suggests: testthat
License: GPL-3
URL: https://github.com/JasjeetSekhon/rgenoud
NeedsCompilation: yes
Packaged: 2023-12-14 23:52:35 UTC; theosaa
Author: Walter R. Mebane, Jr [aut],
  Jasjeet Singh Sekhon [aut, cre],
  Theo Saarinen [aut]
Repository: CRAN
Date/Publication: 2023-12-15 23:30:02 UTC
