## r-cran-rgenoud 5.9-0.10

=== debian/changelog ===
r-cran-rgenoud (5.9-0.10-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:47:43 +0100
