## r-cran-rgenoud 5.9-0.11

=== debian/changelog ===
r-cran-rgenoud (5.9-0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 02 Oct 2024 08:42:10 +0900
